Qgis relocation error

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Qgis relocation error

Paolo Craveri
Buongiorno a tutti

Su una macchina ubuntu precise ho voluto installare Qgis-dev rimuovendo qgis stabile. Ecco cosa ho fatto:

sudo apt-get purge qgis qgis-plugin-grass-common python-qgis-common

poi ho aggiunto a source.list i repositories:

deb     http://qgis.org/ubuntugis-nightly precise main
deb-src http://qgis.org/ubuntugis-nightly precise main
deb     http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu precise main

e ho reinstallato qgis.

Avviando però qgis va in crash. A terminale il messaggio è:

/usr/bin/qgis.bin: relocation error: /lib/i386-linux-gnu/libssl.so.1.0.0: symbol EVP_aes_128_gcm, version OPENSSL_1.0.1 not defined in file libcrypto.so.1.0.0 with link time reference

ma non ho ben capito cosa  dovrei fare (o magari ho sbagliato qualcosa prima...)

sudo dpkg -l | grep qgis    
mi dice che tutti i pacchetti arrivano da 2.3.0+git20140619+0dd02ba~precise-ubuntugis1 e, mi sembra di capire, che non c'è un mix di dipendenze.

qualcuno può aiutarmi?

ciao e grazie.


--
--
Paolo C.  

_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666+40 iscritti al 5.6.2014